Comment 396 for bug 733349

mehmet.nural (zxcq14) wrote :

Daniel I've add packages for 12.04 to that ppa using unity revamped patch. https://launchpad.net/~zxcq14/+archive/minimize-unity-7 So you can use unity revamped without compliation with last version of unity. I'm going to check package versions every week and keep it updated.